#!/usr/bin/python

from bracket import *

import tests.gdb_threads_2

op = tests.gdb_threads_2.op()

find_failure(
    # 2014.07.16.07.41.43 won't build as of 2018.06.20
    ts_adjust(rcs2ts("2016.03.01.10.11.07")),
    ts_adjust(rcs2ts("2018.06.19.09.25.13")),
    op, confirm = True)

